<?xml version="1.0" encoding="utf-8"?>

<!-- Generated with http://android-holo-colors.com -->
<resources xmlns:android="http://schemas.android.com/apk/res/android">

  <style name="AppTheme" parent="@style/_AppTheme"/>

  <style name="_AppTheme" parent="Theme.AppCompat.Light">

    <item name="android:radioButtonStyle">@style/RadioButtonAppTheme</item>

    <item name="android:progressBarStyleHorizontal">@style/ProgressBarAppTheme</item>

    <item name="android:seekBarStyle">@style/SeekBarAppTheme</item>

<!--    <item name="android:windowAnimationStyle">@style/CustomActivityAnimation</item>-->
  </style>

</resources>